body{margin:0px; padding:0px; background:#BD0000; margin-top:5px; margin-bottom:5px;  font-size:11px; color:#272727;}
div{margin:0px; padding:0px; }
ul{margin:0px; padding:0px; list-style:none;}
li{margin:0px; padding:0px; list-style:none;}
input{display:inline;}

.titleCategory{
	font-weight:bold;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	}
	
.paymentBtn{
	color:#FFFFFF;
	font-size:11px;
	height: 20px;
	border: 1px #CCCCCC solid;
	background-color:#000000;
	cursor:pointer;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	text-align:center; 
	width:200px; 
	padding-top:4px;
}

.tinyContainer p{margin:0px 0px 0px 0px;}
.mceContentBody {background-color:#FFFFFF;background-image:none;}
.textWarning{color:#BD0000}
.warningText{ color:#ff0000; font-weight:bold; font-size:12px;}

a.menulink{color:#000000; text-decoration:underline; font-weight:bold; font-size:12px; cursor:pointer;}
a.menulink:hover{color:#000000; text-decoration:none; font-weight:bold; font-size:12px; cursor:pointer;}

a.submenulink{color:#000000; text-decoration:underline; font-weight:normal; font-size:12px; cursor:pointer;}
a.submenulink:hover{color:#000000; text-decoration:none; font-weight:normal; font-size:12px; cursor:pointer;}

a.btm_ad_link{ font-size:10px; color:#CCCCCC; line-height:15px; text-decoration:none}
a.btm_ad_link:hover{ font-size:10px; color:#CCCCCC; line-height:15px; text-decoration:underline}

a.TitleLink{  font-size:14px; text-decoration:none; color:#000000; font-weight:bold; padding-top:8px; padding-left:5px}
a.TitleLink:hover{  font-size:14px; text-decoration:underline; color:#000000; font-weight:bold; padding-top:8px; padding-left:5px}

a.yellow{  font-size:11px; text-decoration:underline; color:#6C9F1D; font-weight:bold;}
a.yellow:hover{  font-size:11px; text-decoration:none; color:#6C9F1D;  font-weight:bold;}

a.yellow_small{  font-size:11px; text-decoration:underline; color:#6C9F1D; font-weight:normal;}
a.yellow_small:hover{  font-size:11px; text-decoration:none; color:#6C9F1D;  font-weight:normal;}

a		{font-size:18px; color:#000000; text-decoration: underline;}
a:hover	{font-size:11px; color:#000000; text-decoration: none;}
a:active{font-size:11px; color:#000000; text-decoration: underline;}

.line-through {text-decoration:line-through;}

.contbg{background:url(../images/cont_cur.jpg) bottom left no-repeat #FFFFFF; padding-bottom:50px;}

.ltcontbtm{background:url(../images/lt_cont_bgbtm.jpg) no-repeat bottom #404040; padding-bottom:83px;}

.ltcontbg{background:url(../images/ltcont_bg.jpg) repeat-x #6C6C6C bottom; color:#FFFFFF;}

.ltcontpad{ padding-left:10px;  padding-top:5px;}

.content{ padding-left:0px; padding-right:0px; padding-top:0px;}


.title{  font-size:16px; text-decoration:none; color:#000000; font-weight:bold; }
.PageTitle{  font-size:14px; text-decoration:none; color:#000000; font-weight:bold; padding-top:0px; }

.footer{font-size:12px; color:#FFFFFF; padding-left:10px; padding-right:5px; padding-top:10px; padding-bottom:10px;}

.ftrt{ float:right;}

.ftlt{ float:left;}

.grntitle{  font-size:17px; color:#91E313; padding-top:5px; padding-bottom:5px;}

.crsr{cursor:pointer;}

.newsletter{line-height:20px;}

.martp5{margin-top:5px;}

.font11{font-size:11px;}

.imgbrdr{border:#EBEBEB 1px solid; padding:1px;}

.pad5{padding:5px; color:#6A9C1C;}



a.ftrlink{color:#FFFFFF; text-decoration:none;}

a.ftrlink:hover{color:#FFFFFF; text-decoration:underline;}

a.maillink{color:#AE2929; text-decoration:none;}

a.maillink:hover{color:#AE2929; text-decoration:underline;}

a.grnlink{color:#6A9C1C; text-decoration:none;}

a.grnlink:hover{color:#6A9C1C; text-decoration:underline;}

a.listlink{color:#FFFFFF; text-decoration:none;  font-weight:bold; font-size:13px;}

a.listlink:hover{color:#FFFFFF; text-decoration:underline;  font-weight:bold; font-size:13px;}

a.boldlink{color:#000000;  text-decoration:none; font-weight:bold;}

a.boldlink:hover{color:#000000; text-decoration:underline; font-weight:bold;}


.tblHead	{	background-color:#B5B5B5;	}		
.tbltitle{background-color:#f1f1f1;}
.tblBody{background-color:#FFFFFF;}
.main{border:1px #B5B5B5 solid; height:100%;}

ul.topmenu{float:left;}

ul.topmenu li{float:left;}

li.Home{width:83px; text-align:center;}

li.About{width:109px; text-align:center;}

li.Blog{width:99px; text-align:center;}

li.Location{width:109px; text-align:center;}

li.Events{width:139px; text-align:center;}

li.Links{width:89px; text-align:center;}

li.Contact{width:122px; text-align:center;}


ul.discList{ margin-left:20px;}
ul.discList li{list-style:disc;}

ul.list1{ line-height:20px;}

ul.list1 li{}

.butten
	{
	color:#FFFFFF;
	
	font-size:11px;
	height: 20px;
	width:150px;
	border: 1px #CCCCCC solid;
	background-color:#000000;
	cursor:hand;
	text-align: center;
	vertical-align: top;
	font-weight:bold;
	padding-bottom:4px;
	}

.txtbox{
	color:#000000;
	font-size:11px;
	width: 400px;
	border: 1px #B5B5B5 solid;
	background-color:#ffffff;
	padding-left:2px;
	}
.selectmenu
	{
	color:#000000;
	font-size:11px;
	height: 20px;
	width: 100px;
	border: 1px #B5B5B5 solid;
	background-color:#ffffff;
	padding-left:2px;
	}
.selectmenu2
	{
	color:#000000;
	 
	font-size:11px;
	height: 20px;
	width: 50px;
	border: 1px #B5B5B5 solid;
	background-color:#ffffff;
	padding-left:2px;
	}	
.selectmenu3
	{
	color:#000000;
	 
	font-size:11px;
	height: 20px;
	width: 135px;
	border: 1px #B5B5B5 solid;
	background-color:#ffffff;
	padding-left:2px;
	}

.txtarea
	{
	color:#000000;
	 
	font-size:11px;
	height: 100px;
	width: 400px;
	border: 1px #B5B5B5 solid;
	background-color:#ffffff;
	padding-left:2px;
	}
	
.linkRestrictions
	{ 
	position:absolute;
	}
	
.hideRestrictions
	{ 
	display:none
	}
.showRestrictions
	{
	position:relative;
	left:95px;
	bottom:72px;
	background:url(../RootImages/pop.png);
	background-repeat:no-repeat;
	width:306px;
	height:205px;
	z-index:1;
	}

.textRestrictions
	{
	padding-left:105px;
	padding-top:4px;
	width:180px;
	z-index:2;
	}
.titleRestrictions
	{

	font-weight:bold;
	font-size:16px;
	
	}
ul.bullets
	{
	padding-left:18px;
	}
li.bullets
	{ 
	list-style:disc;
	padding-top:4px;	
	}	
.RestrictionsPop1
	{
	background:url(../RootImages/pop_r1_c1.png); 
	background-repeat:no-repeat; 
	height:111px; 
	width:306px; 
	position:absolute
	}
	
.RestrictionsPop2
	{
	background:url(../RootImages/pop_r2_c1.png);
	position:relative; 
	top:95px;
	}

.RestrictionsPop3
	{
	position:relative; 
	width:200px;
	top:-100px; 
	left:100px;
	z-index:2;
	}
.RestrictionsPop4
	{
	background:url(../RootImages/pop_r3_c1.png); 
	background-repeat:no-repeat; 
	position:relative; 
	height:40px;
	z-index:1;
	}	
	
body{margin:0px; padding:0px; background:#BD0000; margin-top:10px; margin-bottom:10px;  font-size:12px; color:#000000;}
div{margin:0px; padding:0px; }
ul{margin:0px; padding:0px; list-style:none;}
li{margin:0px; padding:0px; list-style:none;}
.brdr{border:#FFFFFF 1px solid;}
.ltcont{background:url(../images/ltcont_bg.gif) bottom no-repeat #E8E8E8; padding-bottom:118px;}
.cont{background:url(../images/cont_bg.gif) bottom right no-repeat #FFFFFF; padding-bottom:20px;padding:10px; line-height:17px;}
.title{  font-size:17px; color:#1F1F1F; padding-bottom:5px;}
.dashbrdr{ padding-left:8px; padding-right:8px; padding-top:5px; padding-bottom:5px; border:#BDBDBD 1px dashed;}
.footer{font-size:11px; color:#FFFFFF; line-height:17px; padding-left:1px; padding-right:1px; padding-top:10px; padding-bottom:10px;}

a{color:#000000; text-decoration:underline;  font-weight:normal; font-size:12px;}
a:hover{color:#000000; text-decoration:none;  font-weight:normal; font-size:12px;}

a.boldlink{font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline; font-weight:bold}
a.boldlink:hover{font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:bold}

a.boldlinkwhite{font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:16px}
a.boldlinkwhite:hover{font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:underline; font-weight:bold; font-size:16px}

ul.list1{ line-height:20px; padding-left:5px; padding-top:5px;}
ul.list1 li{ background:url(../images/bullet.gif) no-repeat 9px; background-position:left 6px; padding-left:10px;}
ul.topmenu{float:left;}
ul.topmenu li{float:left;}
li.menupad1{width:75px; text-align:center;}
li.menupad2{width:100px; text-align:center;}
li.menupad3{width:141px; text-align:center;}
li.menupad4{width:156px; text-align:center;}
li.menupad5{width:106px; text-align:center;}
li.menupad6{width:95px; text-align:center;}
li.menupad7{width:85px; text-align:center;}
a.listlink{color:#000000; text-decoration:none;  font-weight:bold; font-size:14px;}
a.listlink:hover{color:#000000; text-decoration:underline;  font-weight:bold; font-size:14px;}
a.ftrlink{color:#FFFFFF; text-decoration:none;}
a.ftrlink:hover{color:#FFFFFF; text-decoration:underline;}
a.btm_ad_link{ font-size:10px; color:#CCCCCC; line-height:15px; text-decoration:none}
a.btm_ad_link:hover{ font-size:10px; color:#CCCCCC; line-height:15px; text-decoration:underline}
.strkethrough{text-decoration:line-through;}
	
.submitBtn{text-align:center;text-decoration:none;cursor:pointer;font-size:10px; font-weight:bold;color:#FFFFFF; border:#333333;border-style:solid;border-width:1px;width:80px; background-color:#000000; height:17px;}

#captcha {
    text-align: center;
    margin-bottom: 1.5em;
}

.g-recaptcha {
    display: inline-block;
}
#g-recaptcha-responseWarning {
	margin-top: 0.5em;	
}